Package Details: plasma-workspace-git r4154.a84e771-3

Git Clone URL: https://aur.archlinux.org/plasma-workspace-git.git (read-only)
Package Base: plasma-workspace-git
Description: KDE Plasma Workspace
Upstream URL: https://projects.kde.org/projects/kde/kde-workspace
Licenses: LGPL
Groups: plasma
Conflicts: drkonqi, kdebase-workspace, plasma-workspace
Provides: drkonqi, plasma-workspace
Submitter: arojas
Maintainer: None
Last Packager: Spyhawk
Votes: 5
Popularity: 0.000000
First Submitted: 2014-03-31 06:31
Last Updated: 2017-05-26 10:02

Required by (93)

Sources (1)

Latest Comments

1 2 3 4 Next › Last »

lav1968 commented on 2019-08-14 15:17

Replace startkde with startplasma-x11 in PKGBUILD.

Tiedemann commented on 2017-01-02 00:27

prison-frameworks is missing.
Maybe this?
https://www.archlinux.org/packages/extra/x86_64/prison/

Soukyuu commented on 2016-05-12 19:20

any reason why networkmanager-qt (and some others) is a hard dependency vs. make dependency on "stable" plasma-workspace? I really hope I won't be forced to install networkmanager next plasma release...

Alad commented on 2016-05-03 08:00

Added, thanks

arojas commented on 2016-05-03 07:55

new dependency: kholidays

hepha commented on 2016-04-21 06:23

hello
Please edit the following
provides=(plasma-workspace drkonqi)
to
provides=(plasma-workspace drkonqi kdebase-runtime kuiserver)


arojas commented on 2015-02-25 16:01

@mixedCase update all -git dependencies first.

mixedCase commented on 2015-02-25 15:56

Not compiling for me:

http://pastebin.com/KVVu4CSK

And yes, I've tried without an AUR helper too.

tajidinabd commented on 2015-02-09 22:12

plasma-workspace-git E: Dependency prison-frameworks-git detected and not included (libraries ['usr/lib/libKF5Prison.so.1'] needed in files ['usr/lib/qt/plugins/plasma/dataengine/plasma_engine_clipboard.so', 'usr/lib/libkdeinit5_klipper.so'])

anex commented on 2015-01-16 11:57

ok makes sense, thx arojas